* {
    box-sizing:border-box;
    padding:0;
    margin:0;
    outline:0;
}

.pricing_plan_outer .plan_box h3,
.pricing_plan_outer .plan_box .plan_box_cnt .plan_pricing
{color:#3f51b5;}
.pricing_plan_outer .plan_box .plan_heading:after,
.pricing_plan_outer .plan_box .plan_box_cnt .plan_btn a
{background:#3f51b5;}
.pricing_plan_outer .plan_box .plan_box_cnt:hover{background-color:#3f51b5;color:#fff}
.pricing_plan_outer .plan_box .plan_box_cnt{background-color:#fff;}
.pricing_plan_outer .plan_box .plan_box_cnt:hover .plan_heading,
.pricing_plan_outer .plan_box .plan_box_cnt:hover ul li,
.pricing_plan_outer .plan_box .plan_box_cnt:hover .plan_pricing,
.pricing_plan_outer .plan_box .plan_box_cnt:hover ul li strong
{color:#fff}
.pricing_plan_outer .plan_box .plan_box_cnt ul li{color:#777}
.pricing_plan_outer .plan_box .plan_box_cnt ul li strong{color:#555}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_btn a {border-color:#3f51b5!important;}
.pricing_plan_outer .plan_box .plan_box_cnt:hover .plan_heading:after,
.pricing_plan_outer .plan_box .plan_box_cnt:hover .plan_btn a
{background-color:#26c6da!important;}


.pricing_plan_outer{float:left;width:100%;display:flex}
.pricing_plan_outer .plan_box h3{font-size:26px;line-height:26px;font-weight:400;padding-bottom:20px;margin:0;position:relative;margin-bottom:20px;}
.pricing_plan_outer .plan_box{float:left;width:25%;padding:0 15px;display:flex}
.pricing_plan_outer .plan_box .plan_heading:after{width:130px;height:2px;left:0;right:0;bottom:0;margin:0 auto;content:"";position:absolute}
.pricing_plan_outer .plan_box .plan_box_cnt{flex:1;padding-top:45px;padding-bottom:45px;border-radius:8px;text-align:center;box-shadow:0 0 10px rgba(0,0,0,.1);transition:all ease-in-out 0.5s}


.pricing_plan_outer .plan_box .plan_box_cnt ul{margin:16px 0 15px}
.pricing_plan_outer .plan_box .plan_box_cnt br{display:none}
.pricing_plan_outer .plan_box .plan_box_cnt ul li{font-size:16px;line-height:40px;font-weight:400;list-style:none;}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_pricing{font-size:40px;line-height:40px;font-weight:400;margin-bottom:15px;}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_pricing .dollar_price{font-size:36px;line-height:36px;}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_month_txt{font-size:14px;line-height:24px;display:block}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_btn a {
    display:inline-block;
    line-height:14px;
    font-size:14px;
    padding:14px 20px;
    border: 2px solid transparent!important;
    border-radius:6px!important;
    min-width:auto!important;
    letter-spacing:2px!important;
    color:#fff;
    text-decoration:none;
}
#featured_description{padding:0 10px}
div#featured_description li {line-height:20px;margin-bottom:10px;}



@media screen and (max-width:1024px){

.pricing_plan_outer .plan_box .plan_box_cnt .plan_btn a{padding:12px 10px;}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_pricing .dollar_price{font-size:30px;line-height:30px;}
#featured_description {padding:0 5px;}
.pricing_plan_outer .plan_box .plan_box_cnt ul li{font-size:14px;}
.pricing_plan_outer .plan_box h3{font-size:20px;line-height:22px;padding-bottom:15px;margin-bottom:15px;}
.pricing_plan_outer .plan_box .plan_heading:after{width:100px;}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_btn a{padding:10px;font-size:12px;line-height:12px;}
.pricing_plan_outer .plan_box .plan_box_cnt{padding-top:25px;padding-bottom:25px;}
.pricing_plan_outer .plan_box .plan_box_cnt .plan_pricing .dollar_price{font-size:24px;line-height:24px;}
}

@media screen and (max-width:991px){
.pricing_plan_outer .plan_box .plan_box_cnt{flex:initial}
.pricing_plan_outer .plan_box, .pricing_plan_outer{display:initial}
.pricing_plan_outer .plan_box{width:50%;margin-bottom:30px;}
.pricing_plan_outer{padding-top:25px;}
}


@media screen and (max-width:767px){
    .pricing_plan_outer .plan_box{width:50%;margin-bottom:30px;}
    #pricing_plan{margin:0 -15px;}
    .pricing_plan_outer .plan_box .plan_box_cnt ul li{font-size:14px;line-height:18px}
}
@media screen and (max-width:425px){
    .pricing_plan_outer .plan_box .plan_box_cnt{padding-top:30px;padding-bottom:30px;}
    .pricing_plan_outer .plan_box .plan_box_cnt .plan_pricing .dollar_price {font-size:32px;line-height:36px;}
    .pricing_plan_outer .plan_box .plan_box_cnt .plan_btn a{padding:12px 14px}
}
@media screen and (max-width:375px){
    .pricing_plan_outer .plan_box{width:100%;padding:0 40px}
}